Page MenuHomePhabricator

Error while editing Q2718734
Closed, ResolvedPublic

Description

I unsuccessfully tried to edit https://www.wikidata.org/wiki/Q2718734. The result was: [WixEfApAIC8AAIGm95gAAAAK] 2017-12-09 20:16:12: Errore irreversibile di tipo "Wikimedia\Rdbms\DBQueryError"

Event Timeline

Epidosis created this task.Dec 9 2017, 8:18 PM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptDec 9 2017, 8:18 PM

According to @Legoktm "Lock wait timeout exceeded; try restarting transaction". mw1279 seems to have some issues.

thiemowmde triaged this task as Low priority.Dec 12 2017, 8:16 AM

Could just edit the item without problems. Seems to be resolved by now.

Lydia_Pintscher closed this task as Resolved.Jul 1 2018, 1:02 PM
Lydia_Pintscher claimed this task.

Thanks for testing!